Bug 183986 - Improve setup for admin server access restrictions
Improve setup for admin server access restrictions
Status: CLOSED WONTFIX
Product: 389
Classification: Community
Component: Admin (Show other bugs)
1.0
ia64 Linux
low Severity low
: ---
: ---
Assigned To: Rich Megginson
Chandrasekar Kannan
:
Depends On:
Blocks: 152373 434915
  Show dependency treegraph
 
Reported: 2006-03-04 11:20 EST by Graham Leggett
Modified: 2015-01-04 18:19 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-14 16:57:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Graham Leggett 2006-03-04 11:20:09 EST
After setting up Fedora DS v1.0.2 from RPM onto a remote machine, and having
gone through the setup procedure, the admin server is cranked up.

This logs the following within admin-serv/logs/error:

[Sat Mar 04 09:57:18 2006] [notice] Access Host filter is: *.domain.com
[Sat Mar 04 09:57:18 2006] [notice] Access Address filter is: *
[Sat Mar 04 09:57:19 2006] [notice] Access Host filter is: *.domain.com
[Sat Mar 04 09:57:19 2006] [notice] Access Address filter is: *
[Sat Mar 04 09:57:19 2006] [notice] Apache/2.0 configured -- resuming normal
operations

For no specific reason, a host filter has been included that excludes client
machines outside the domain domain.com.

No clue is given as to how to change this setting - changing
admin-serv/config/local.conf has no effect.

Looking inside the cn=config tree inside the directory also reveals no such setting.

The FD setup process should ask the end user whether they want a host based
restriction, and give a hint as how to set it afterwards.

At this point, I have an admin server running and no way to connect to it.

Note You need to log in before you can comment on or make changes to this bug.